<bugID>1181601<Summary>Preloaded remote browsers don't have RemoteWebProgress initialized in time</Summary><Description>:Ursula just ran into this while working on bug 1021654, and it's pretty mysterious.

By default, we preload the next newtab page in the background after the first newtab page has opened. This first preloaded tab works properly.

But once that newtab page is opened, the _next_ preloaded page doesn't seem to be able to send messages up to the parent.

Investigation will be ongoing in here.</Description></bugID>